API Dokumentation
get
/api/v1/Psp/optionsBank transfer methods available to the user: whether each is set up, which accounts can receive deposits or be withdrawn from, minimums and fees.
Psp
Parameter
version
path · string
Erforderlich
Antworten
- 200Available methods. {enabled} is false and {methods} is empty when bank transfers are off.application/json
{ "enabled": true, "showHouseBankAccounts": false, "methods": [ { "provider": "bank-transfer", "setupState": "Ready", "supportsDepositInstructions": true, "supportsBeneficiaries": true, "depositsEnabled": true, "withdrawalsEnabled": true, "depositAccounts": [ { "accountId": 1042, "name": "Main", "currency": "USD", "accountType": "Standard", "isDefault": true } ], "withdrawalAccounts": [ { "accountId": 1042, "name": "Main", "currency": "USD", "accountType": "Standard", "isDefault": true } ], "minDeposit": 20, "minWithdrawal": 50, "minimumCurrency": null, "fees": [ { "direction": "Withdrawal", "rail": "SEPA", "fixed": 1.5, "percent": 0.25, "minimum": 2 } ], "minimums": [ { "direction": "Withdrawal", "rail": "SWIFT", "minimum": 200 } ] } ] } - 401Not authenticated.application/json
{}